Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: VPS upgraden vanaf 15.04  (gelezen 36 keer)

VPS upgraden vanaf 15.04
« Gepost op: 2017/10/27, 12:02:45 »
Ik heb een VPS draaien met Ubuntu 15.04. Bij het starten krijg ik de mededeling:
New release '16.04.3 LTS' available
Run 'do-release-upgrade' to upgrade to it.
That command failes...
What can I do to upgrade?

Kind regards,
Guido


root@server:~# do-release-upgrade
Checking for a new Ubuntu release
Your Ubuntu release is not supported anymore.
For upgrade information, please visit:
http://www.ubuntu.com/releaseendoflife

Get:1 Upgrade tool signature [836 B]
Get:2 Upgrade tool [1,265 kB]
Fetched 1,266 kB in 0s (0 B/s)
authenticate 'xenial.tar.gz' against 'xenial.tar.gz.gpg'
extracting 'xenial.tar.gz'

Reading cache

Checking package manager

Can not upgrade

An upgrade from 'vivid' to 'xenial' is not supported with this tool.
=== Command detached from window (Fri Oct 27 11:33:54 2017) ===
=== Command terminated with exit status 1 (Fri Oct 27 11:34:04 2017) ===

Reading cache

Checking package manager

Can not upgrade

An upgrade from 'vivid' to 'xenial' is not supported with this tool.
=== Command detached from window (Fri Oct 27 11:35:01 2017) ===
=== Command terminated with exit status 1 (Fri Oct 27 11:35:11 2017) ===